a,img,input  {selector-dummy: expression(this.hideFocus=true);}
<!-- link -->
A:link {font-size:9pt; text-decoration:none; Color:#6c6c6c; font-family:"±¼¸²"}
A:visited {font-size:9pt; color:#6c6c6c; text-decoration:none; font-family:"±¼¸²"}
A:hover {font-size:9pt; text-decoration:none; Color:#6c6c6c; font-family:"±¼¸²"}

<!-- none -->
TD {font-size:9pt; line-height:1.6; font-family:"±¼¸²"; color: #000000;}
.notice {font-size:9pt; color:#6c6c6c; text-decoration: none}


a.notice:link { font-size: 9pt; color:#6c6c6c; text-decoration: none }
a.notice:visited { font-size: 9pt; color:#6c6c6c; text-decoration: none }
a.notice:hover { font-size: 9pt; color:#6c6c6c; text-decoration: underline }


.sitemap {font-size:9pt; color:#6c6c6c; text-decoration: none }
a.sitemap:link { font-size: 9pt; color:#6c6c6c; text-decoration: none }
a.sitemap:visited { font-size: 9pt; color:#6c6c6c; text-decoration: none }
a.sitemap:hover { font-size: 9pt; color:#A95891; text-decoration: none; font-weight: bolder; text-decoration: underline}


.notice_1 {font-size:9pt; color:#6c6c6c; text-decoration: none}

	
	

.notice_2 {font-size:9pt; color:#4F4F4F; text-decoration: none}

.notice_3 {font-size:9pt; color:#73757B; text-decoration: none}

textarea{
	border:1 solid #8E8E8E; background-color:ffffff;
	}


body {
	margin-top: 0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}

.happyro_notice {
	font-size:9pt; 
	color:#658A5E; 
	text-decoration: none}

.navi {
	font-size:9pt; 
	color:#833176; 
	text-decoration: none}

.navi2 {
	font-size:9pt; 
	color:#6C082C; 
	text-decoration: none}

.navi3 {
	font-size:9pt; 
	color:#073A31; 
	text-decoration: none}		

.navi4 {
	color: #49852C;
	font-size: 9pt;
	text-decoration:none;
	}	

.navi5 {
	color: #003F80;
	font-size: 9pt;
	text-decoration:none;
	}	
	
.navi6 {
	color: #326500;
	font-size: 9pt;
	text-decoration:none;
	}
	
.navi7 {
	color: #8E0203;
	text-decoration:none;
	font-size: 9pt;
	}	




.style2 {
	color: #E1DBC5;
	font-size: 9pt;
	text-decoration:none;
}
.style3 {
	color: #ffffff;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}
	
.style4 {
	color: #8E6565;
	text-decoration:none;
	font-size: 8.5pt;
	}
	
.date {
	color: #8E0203;
	text-decoration:none;
	font-size: 8.5pt;
	}

.style5 {
	color: #833176;
	font-size: 9pt;
	text-decoration:none;
	}
	
.style6 {
	color: #326500;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}	

.style7 {
	color: #687C23;
	font-size: 9pt;
	text-decoration:none;
	}		

.style7_2 {
	color: #49852C;
	font-size: 9pt;
	text-decoration:none;
	}	

.style8 {
	color: #40A9A3;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}	

.style9 {
	color: #003F80;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}		

.style10 {
	color: #FF6633;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}		

.style11 {
	color: #786142;
	font-size: 9pt;
	text-decoration:none;
	}		

.style12 {
	color: #415C74;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}		

.style13 {
	color: #f05894;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}		

.style14 {
	color: #b2d240;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}			

.style15 {
	color: #FFFFFF;
	font-size: 9pt;
	text-decoration:none;
	}	
	
.style16 {
	color: #3399CC;
	font-size: 9pt;
	text-decoration:none;
	}	
	
.cost4 {
	color: #2F7F9C;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}		
	
.cost5 {
	color: #7599BB;
	font-size: 11pt;
	font-weight:bold;
	text-decoration:none;
	}
	
.login1 {
	color: #992732;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}

.login1_01 {
	color: #640548;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}


.login1_02 {
	color: #BE57A4;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}

.login2 {
	color: #76C3D7;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}
.login3 {
	color: #0B5467;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}
.login4 {
	color: #0B5467;
	font-size: 9pt;
	text-decoration:none;
	}
.photogallery {
	color: #588C56;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}
.copy {
	color: #9C7E4D;
	font-size: 9pt;
	text-decoration:none;
	}
.copy2 {
	color: #9C7E4D;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
	}
.footer {
	color: #5D8129;
	font-size: 8.5pt;
	text-decoration:none;
	}


	
input,textarea, select {
 padding-left: 5px; padding-top: 3px; font-size:12px; font-family:µ¸¿ò; color: #333333 ;
}

.input_text {
 padding-left: 5px; padding-top: 3px; font-size:12px; font-family:µ¸¿ò; color: #333333; BORDER: #dfdfdf 1px solid; background-color:none ;
}    

.input_button { 
    BORDER-RIGHT: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':''); BORDER-TOP: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':''); BACKGROUND: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':'' ); BORDER-LEFT: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':''); BORDER-BOTTOM: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':''); 
}
